{
	"id" : "mesesAmortizacion",
	"className": "com.mx.dla.dda.reporte.amortizacion.dtos.MesesAmortizacionDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "descripcion",
			"column": "A",
			"header": "Descripcion"
		},{
			"attribute": "mes1",
			"column": "B",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes2",
			"column": "C",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes3",
			"column": "D",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes4",
			"column": "E",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes5",
			"column": "F",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes6",
			"column": "G",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes7",
			"column": "H",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes8",
			"column": "I",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes9",
			"column": "J",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes10",
			"column": "K",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes11",
			"column": "L",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "mes12",
			"column": "M",
			"type" : "numeric",
			"header": "%s %s"
		},{
			"attribute": "acumulado",
			"column": "N",
			"type" : "numeric",
			"header": "Acumulado"
		}
		
	]
}
